Bug 122987 - /usr/sbin/isdndial still mentions isdnup in its errormessages
/usr/sbin/isdndial still mentions isdnup in its errormessages
Product: Fedora
Classification: Fedora
Component: isdn4k-utils (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Ngo Than
Depends On:
  Show dependency treegraph
Reported: 2004-05-10 20:55 EDT by Paul Bolle
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-05-11 07:54:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Paul Bolle 2004-05-10 20:55:20 EDT
From Bugzilla Helper:

Description of problem:
/usr/sbin/isdndial seems to be the replacement of /usr/sbin/isdnup. It
seems to be a rewrite of that script too, which shows in a rather
trivial bug.

Version-Release number of selected component (if applicable):
isdn4k-utils-3.2-5.p1 (isdn4k-utils-3.2-13.p1.1 too)

How reproducible:

Steps to Reproduce:
1. grep -n isdnup /usr/sbin/isdndial
Actual Results:
22:    echo $"Usage: isdnup <device name>" >&2
30:    echo $"Usage: isdnup <device name>" >&2

Expected Results:
grep -n isdndial /usr/sbin/isdndial
22:    echo $"Usage: isdndial <device name>" >&2
30:    echo $"Usage: isdndial <device name>" >&2

Additional info:
As I said: trivial ...
Comment 1 Ngo Than 2004-05-11 07:54:49 EDT
yes, isdndial is the new replacement of isdnup. It's now fixed in CVS.
I will build the new version in rawhide tree soon. Thanks for your report.

Note You need to log in before you can comment on or make changes to this bug.